꿈을꾸는 파랑새

반응형
오늘 나름대로 지난번의 취약성 관련해서 업데이트 되었는지 확인하던 중에 파이어폭스 5가 정식으로 자동 갱신 지원이 되기 시작하는 것을 확인할 수가 있었습니다.
[Security] - 파이어폭스 4(Fire Fox 4) WEBGL실행으로 인한 보안 취약점 발견
일단 도움말->파이어폭스 정보를 보시면 갱신을 할 수 있게 갱신 버튼이 생성되는 것을 확인할 수가 있습니다. 그전에 저번 파이어폭스 4 에서 해당 취약성 때문에 수정했던 부분을 미리 정정하시고 갱신을 하시는 것을 좋을 것입니다. 그리고 모바일 쪽도 함께 이루어지고 있으니 안드로이드 파이어폭스를 사용하시는 분들도 갱신하시길 바랍니다.


728x90
반응형

공유하기

facebook twitter kakaoTalk kakaostory naver band

댓글

비밀글모드

  1. 오옷.. 가끔 파폭 필요할때만 사용해서 몰랐는데..
    업데이트를 해봐야겠습니다..
    2011.06.22 08:09 신고
    • 나름대로 속도가 좋아진것같습니다
      2011.06.23 00:40 신고